<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<npcs>
		<npc>35511</npc> <!-- Gompus -->
	</npcs>
	<item id="7988" price="144000" /> <!-- Greater Mercenary Posting Ticket (Sword/Stationary) -->
	<item id="7989" price="300000" /> <!-- Greater Mercenary Posting Ticket (Spear/Stationary) -->
	<item id="7990" price="300000" /> <!-- Greater Mercenary Posting Ticket (Bow/Stationary) -->
	<item id="7991" price="96000" /> <!-- Greater Mercenary Posting Ticket (Cleric/Stationary) -->
	<item id="7992" price="120000" /> <!-- Greater Mercenary Posting Ticket (Wizard/Stationary) -->
	<item id="7993" price="144000" /> <!-- Greater Mercenary Posting Ticket (Sword/Mobile) -->
	<item id="7994" price="300000" /> <!-- Greater Mercenary Posting Ticket (Spear/Mobile) -->
	<item id="7995" price="300000" /> <!-- Greater Mercenary Posting Ticket (Bow/Mobile) -->
	<item id="7996" price="168000" /> <!-- Greater Mercenary Posting Ticket (Cleric/Mobile) -->
	<item id="7997" price="204000" /> <!-- Greater Mercenary Posting Ticket (Wizard/Mobile) -->
</list>
